<!DOCTYPE html>
<html>
  <head>
    <title>Membook</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>

    <% if notice.present? %>
      <p class="alert alert-info"><%= notice %></p>
    <% end %>
    <% if alert.present? %>
      <p class="alert alert-danger"><%= alert %></p>
    <% end %>
    
    <%= yield %>
  </body>
</html>
